#  Available field types:
#  'int',
#  'integer',
#  'string',
#  'text',
#  'date',
#  'select',
#  'select2',//ini belum ding
#  'select2ajax'
#  'file'

table: kontakkamis
fields:
  judul:
    type: string
    label: Judul Kontak Kami
    nullable: false
    validation_rules: 'required|min:0'
    html_attributes: ''
    helptext: 'Judul Faq'
  konten:
    type: text
    label: Konten
    nullable: false
    validation_rules: 'required|min:0'
    html_attributes: ''
    helptext: 'Konten Kontak Kami'
  is_aktif:
    type: select
    label: Status
    nullable: false
    validation_rules: 'required'
    options: {'' : 'Aktifkan', 1: 'Non Aktifkan'}
    html_attributes: ''
    multiple: false
model:
  namespace: App\Kontakkami
  class_name: Kontakkami
  file_dir: 'Kontakkami' #default to: app/Models folder
request:
  namespace: App\Http\Requests
  class_name: KontakkamiRequest
  file_dir: '' #default to: app/Http/Requests folder
controller:
  namespace: App\Http\Controllers\Kontakkami
  class_name: KontakkamiController
  file_dir: 'Kontakkami' #default to: app/Http/Controllers folder
route:
  url: kontakkami #dont use any dots!!
  controller: Kontakkami\KontakkamiController
views:
  title: Kontakkami
  file_dir: kontakkami #default to: resources/views


